Bug 20965 - Dynamic ligthing is broken in Mesa-7.4 release
Summary: Dynamic ligthing is broken in Mesa-7.4 release
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/r200 (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: medium normal
Assignee: Default DRI bug account
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-30 23:59 UTC by smoki
Modified: 2009-04-03 06:23 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Doom3-lights_regression (70.73 KB, image/jpeg)
2009-03-30 23:59 UTC, smoki
Details
RTCW-lights_regression (33.72 KB, image/jpeg)
2009-03-31 00:00 UTC, smoki
Details

Note You need to log in before you can comment on or make changes to this bug.
Description smoki 2009-03-30 23:59:11 UTC
Created attachment 24388 [details]
Doom3-lights_regression

Seems to dynamic ligthing effect is broken in Mesa-7.4 for r200 (at least i only tried on 9250 card), it was working for many years (Mesa-7.3<=). There are screenshots from Doom 3 and RTCW, but it can be also easely noticed in every quake3 based games with that effect turned on.
Comment 1 smoki 2009-03-31 00:00:57 UTC
Created attachment 24389 [details]
RTCW-lights_regression
Comment 2 Roland Scheidegger 2009-04-03 06:23:41 UTC
Was reported as fixed in bug #20966.


bug/show.html.tmpl processed on Sep 25, 2016 at 12:22:56.
(provided by the Example extension).